<template>
  <div class="account-loader"></div>
</template>

<script>
  export default {
    name: "miniLoader"
  }
</script>

<style scoped lang="scss">
  .account-loader, .account-loader:after {
    border-radius: 50%;
    width: 10em;
    height: 10em;
  }

  .account-loader {
    font-size: 2px;
    border-top: 1.1em solid #D1D2D6;
    border-right: 1.1em solid #D1D2D6;
    border-bottom: 1.1em solid #336FD3;
    border-left: 1.1em solid #D1D2D6;
    transform: translateZ(0);
    animation: loading 1.1s infinite linear;
  }

  @keyframes loading {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }
</style>